kan niet meer upgraden: 1.02 -> hoger

kan niet meer upgraden: 1.02 -> hoger discussie in Unlock [archief] forum; ( verdwijnt na registratie ) Hallo, Ik zit met een probleem sinds donderdag. mijn wifi en edge waren weg na de ipsf unlock van geohot. ook heb ik de softupgrade ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief > Unlock [archief]
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 9 February 2008, 00:48
mwagena's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 5.0 Beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 27 September 2007
Locatie: Groningen
Berichten: 260
Stuur een bericht via MSN naar mwagena
Standaard kan niet meer upgraden: 1.02 -> hoger

Hallo,

Ik zit met een probleem sinds donderdag.
mijn Wi-Fi en edge waren weg na de ipsf unlock van geohot. ook heb ik de softupgrade gedaan naar 1.1.3.
dus ik dacht. laat ik maar downgraden nar 1.1.2 weer en dan weer naar 1.1.3.
dit was makkelijker gedacht in dit geval, dan gedaan

ik zit momenteel met een werkende 1.02 iphone met baseband van 1.1.3.
ik kom niet meer op 1.1.1 en hoger. dan krijg ik de 1015 melding. plus op mijn iphone zelf de melding dat ik moet verbinden met itunes. vervolgens krijg ik de melding in itunes dat ik in recovery mode zit en dus moet herstellen..

iemand enig idee hoe ik weer terug kom naar de oude vertrouwde 1.1.2 of hoger..

1.02 is namelijk net niets meer.. geen informatie nummers meer bellen. kan niet mn oude sms inbox terug zetten aangezien die db niet downwards compatible is..

help help!

groet,

martijn
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 9 February 2008, 12:27
iLi iLi is offline
» iPhone US 8GB
» Windows
 
Geregistreerd: 25 October 2007
Berichten: 6
Standaard

Hoi,
dat is normaal dat nu in recovery mode zit met 1015 melding, geen probleem lees dit goed door:
  1. Make sure you have a SIM-card with PIN turned off, and power on your phone (the supplied AT&T card works fine).
  2. On the activation screen, slide for emergency and dial: *#301# to make the phone call itself. (If the incoming call dialog quickly disappears but it keeps ringing, just dial 0 (remove *#301# first), and it will call itself)
  3. Answer the call, and tap on Hold
  4. Phone will call it self again, tap Decline. You will now be returned to the normal dialer.
  5. Tap on contacts, and tap the + icon to add a new. The only info you are going to add to this contact are two URL's. To add a URL, tap Add new URL. The first URL is prefs followed by a colon: prefs: and the second is jailbreakme.com Tap Save.
  6. Your contact now has two "web pages" - tap on the first one (prefs. This will take you to the settings dialog. The reason you want this, is because you need to connect to a Wi-Fi network, so tap on Wi-Fi, and get connected to a network, and make sure the icon on top of the screen is indicating that you are connected. While you are in the settings dialog, you should also set: General → Auto-Lock → Never.
  7. Now, press the home button, and again, slide for emergency dial 0, Answer the call, Hold and Decline the new call so that you get to the contacts. Tap on your contact (No Name), and this time tap on the other home page, jailbreakme.com
  8. Safari will launch and show you a webpage. Tap on Install AppSnapp
  9. Phone will return to activation screen and after a few seconds the phone should restart.
  10. If the phone does not restart after waiting a full minute, please make sure that you have your phone connected to the computer and try again.
  11. When the phone starts again, it should no longer say slide for emergency, but rather Slide to unlock It means it was successfull! Activation is now bypassed, and phone prepared for software installation! (If you are going to use an AT&T SIM, you won't need to do the next step.)
Veel succes!!!

Mvg

iLi
  #3  
Oud 9 February 2008, 19:57
mwagena's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 5.0 Beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 27 September 2007
Locatie: Groningen
Berichten: 260
Stuur een bericht via MSN naar mwagena
Standaard

iLi, was het maar zo makkelijk
ik heb de baseband van 1.1.3 en die draait alleen als ik signal.app aan heb.
en aangezien ik niet kan jailbreaken kan ik signal.app ook niet er op zetten..

evengoed bedankt!
  #4  
Oud 9 February 2008, 21:39
aschwin's schermafbeelding
» iPhone US 8GB [FW: 1.1.4]  [Jailbreak: Ja]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 January 2008
Berichten: 15
Standaard

ik heb een soortgelijk probleem, ik wou downgraden 1.1.3 naar 1.1.02 maar krijg nu alleen itunes met stekker te zien.
__________________
Speelgoed!
  #5  
Oud 9 February 2008, 21:42
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Wiki is your best friend @ iPhoneClub

Downgrade 1.1.3

Vorg de stappen 1 t/m 8
  #6  
Oud 9 February 2008, 23:41
aschwin's schermafbeelding
» iPhone US 8GB [FW: 1.1.4]  [Jailbreak: Ja]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 January 2008
Berichten: 15
Standaard

Citaat:
Oorspronkelijk geplaatst door mwagena Bekijk bericht
iLi, was het maar zo makkelijk
ik heb de baseband van 1.1.3 en die draait alleen als ik signal.app aan heb.
en aangezien ik niet kan jailbreaken kan ik signal.app ook niet er op zetten..

evengoed bedankt!
Op mijn powerbook vanalles geprobeerd, toen maar op de pc proberen...
Ik heb misschien een oplossing maar daarvoor moet je wel op een windows machine zitten...
hxxp://www.modmyifone.com/forums/showthread.php?t=25695(xx=tt)
Het verschil zat em in de restoremode krijgen, dat lukte met de DFU-mode in stap 6 en 7
  #7  
Oud 11 February 2008, 11:14
mwagena's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 5.0 Beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 27 September 2007
Locatie: Groningen
Berichten: 260
Stuur een bericht via MSN naar mwagena
Standaard

@aschwin, heeft dit voor jou gewerkt?

edit: Ik kan bevestigen dit werkte.
alleen even het downgraden van de baseband achterwege laten als je je iphone al hebt unlocked met geohots' unlock!

ben zelf nu weer op 1.1.2 en wil dan proberen weer op 1.1.3 te komen!
laat het nog horen

Laatst gewijzigd door mwagena; 11 February 2008 om 18:41.
  #8  
Oud 13 February 2008, 13:13
aschwin's schermafbeelding
» iPhone US 8GB [FW: 1.1.4]  [Jailbreak: Ja]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 January 2008
Berichten: 15
Standaard

Mijn iphone is actief maar ik kan nog steeds niet bellen, mijn baseband is (nog) niet t
e downgraden, ik probeer vanavond de ZIBRI-methode...
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Kan iPhone niet herstellen of upgraden Anoukje iPhone algemeen 11 21 March 2011 15:24
iPhone: Iphone 1e generatie van 3.1 naar hoger upgraden jjvanarend Jailbreak 2 26 January 2011 19:53
Kan niet meer upgraden en deleten in Cydia milan13 Jailbreak apps en thema's 3 27 May 2010 20:23
Kan niet upgraden naar 3.1.2 dtech iTunes 2 18 October 2009 16:32
1.0.2 kan niet herstellen / upgraden jopiehuizinga Unlock [archief] 2 19 February 2008 20:17

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 13:20.